[common_scope]
MetaData_DllName		= rica4Ucm.dll
CapsDB_DllName			= rica4Ucd.dll
Archive_FileName		= rica4Ucf.cfz
IPP_DllName			= rica4Uci.dll
JobCode_DllName			= rica4Ucj.dll
Plugin_Repository_Filename	= rica4Ucz.dlz

[ui_scope]
UICore_DllName			= rica4Uui.dll
GUI_DllName			= rica4Uug.dll
Resource_DllName		= rica4Uur.dll
MachineImage_FileName		= rica4Uug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica4Ugr.dll
PackagedRDrvLog_DllName		= rica4Ugl.dll
TrackID_DllName			= rica4Uct.dll

